/* SIDEBAR(S) */

.sidebaradbox {
	margin-top: 5px; 
	text-align:center;
	}
	
.ad125 {
	margin: 10px;
	}


.sidebar {
	margin: 0 0 10px 0;
    color: #eeeeee;
	}
	
.sidebar-right {
    margin: 0 10px 0 0;
	}
	
.sidebar-left {
    margin: 0 0 0 10px
background: #6792AB;
	}
    
    
.sidebar a {
	text-decoration: none;
	color: #eeeeee;
font-size: 12px;
	}

.sidebar a:hover {
	text-decoration: underline;
	color:#f16b01;
font-size: 12px;
	}


.sidebar1 h2 {
	margin: 10px 0 0 0;
	padding: 14px 0 12px 12px;
	background: url(images/sidebar-tab.png) top left no-repeat;
	font-size: 12px;
	font-family: Georgia, Tahoma, Helvetica, Sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
    text-shadow: 0 1px 0 #000;
	}

.sidebar ul {
	list-style-type: none;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	}
	
.sidebar ul li {
	list-style-type: none;
	margin: 0px 0px 5px 0px;
	padding: 0px;
	}

.sidebar ul ul {
	list-style-type: none;
	margin: 0px;
	padding: 0;
	}
	
.sidebar ul li li {
	padding: 6px 0px 8px 4px;
	margin: 0px;
	background: url(images/sidebar_line.png) left bottom repeat-x;
	}
	
.sidebar ul li ul li {
	background: url(images/sidebar_line.png) left bottom repeat-x;
	padding: 6px 0px 8px 4px;
	margin: 0;
	}